Post by mattreigle » Thu Nov 08, 2018 5:02 pm

My stock Opencart 3.0.2.0 has 2 modules for the FirstData payment gatway... "First Data EMEA Connect (3DSecure enabled)" and "First Data EMEA Web Service API"

Does anyone know if these are compatible with the FirstData Payeeze Gateway?

Newbie

Posts

Joined
Wed Feb 20, 2013 1:21 pm

Post by paulfeakins » Thu Nov 08, 2018 6:52 pm

First Data should be keen to answer this for you so I suggest you ask their support.

For quick, professional OpenCart support please email info@antropy.co.uk


User avatar
Expert Member
Online

Posts

Joined
Mon Aug 22, 2011 11:01 pm
Location - Reigate, Surrey, United Kingdom
Who is online

Users browsing this forum: khnaz35 and 27 guests